Bug 426040 - Need to define "YEAR" and "HOLDER"
Need to define "YEAR" and "HOLDER"
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks: 426042
  Show dependency treegraph
 
Reported: 2007-12-17 17:27 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-01 21:25:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
make test error (2.46 KB, application/octet-stream)
2007-12-17 17:27 EST, Murray McAllister
no flags Details

  None (edit)
Description Murray McAllister 2007-12-17 17:27:05 EST
Description of problem:
Books fail to build unless "YEAR" and "HOLDER" are defined in [book_name].ent

Version-Release number of selected component (if applicable):
documentation-devel-0.25-0.el5

How reproducible:
Always

Steps to Reproduce:
1. create_book --name Test_Book --brand Fedora --product Test_Product
2. make test

  
Actual results:
See attached for error message

Documentation needs to be updated to reflect the need to define local entities
for YEAR and HOLDER


Additional info:
Comment 1 Murray McAllister 2007-12-17 17:27:05 EST
Created attachment 289826 [details]
make test error
Comment 2 Jeff Fearn 2008-01-01 21:25:57 EST
Default YEAR and HOLDER.

Note You need to log in before you can comment on or make changes to this bug.